/v1/models| Name | Type | Required | Description |
|---|---|---|---|
limit | integer | Optional | Default: 20 |
cursor | string | Optional |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"display_name": "string",
"provider_slug": "string",
"logo_url": {},
"logo_url_dark": {},
"context_window": 0,
"capabilities": [
"string"
],
"is_active": true
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}curl -X GET '/api-proxy/v1/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"display_name": "string",
"provider_slug": "string",
"logo_url": {},
"logo_url_dark": {},
"context_window": 0,
"capabilities": [
"string"
],
"is_active": true
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}